Subject: Slow transfert rate...

From: Xavier Mertens <[email-masked]>
Date: Fri, 02 Feb 1996 09:21:22 +0100

Hi!
I just subscribed to the wu-ftpd mailing list because I have a problem!
At work, we run a ftp site with wu-ftpd running on a SparcStation
(Solaris 2.5).
We detected that the transfert rate is very slow when a user 
download a file with a client running on Windows 95. This problem
occurs only with this operating system. We also tried the MacOS,
Linux and Wfw 3.11: No problem!
We have also compiled wu-ftpd on a Linux box and made the same tests.
Result: all systems works perfectly. It seems to be a problem with
the Sparc? Any idea? Thanks...
-- 
Xavier Mertens        E-mail: [email-masked]
Infoboard Telematics  Web: http://www.ib.be